<?php
/**
* Noting Found Page Settings.
*
* @package Education Reform
*/

$education_reform_default = education_reform_get_default_theme_options();

$wp_customize->add_section( 'education_reform_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'education-reform' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'education_reform_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'education_reform_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'education_reform_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'education-reform' ),
        'section'  => 'education_reform_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'education_reform_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'education_reform_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'education-reform' ),
        'section'  => 'education_reform_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('education_reform_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'education_reform_sanitize_checkbox',
    )
);
$wp_customize->add_control('education_reform_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'education-reform'),
        'section' => 'education_reform_noting_found_page_settings',
        'type' => 'checkbox',
    )
);